body{background-color:#FFF;}

.site   {max-width: 75rem;margin: 1rem auto;box-shadow: 0px 1px 10px;background-color:#fff;border-radius:5px;overflow:hidden;}
.footer {background-color:#21254b;color:#eee;padding:1rem 0;}
.footer a {color:#FFF;}

.logo {max-width:500px; width:100%;}

.menubtn{display:block;padding:1rem;background: #8092ff linear-gradient(#8092ff,#21254b);color:#fff;border-radius: 5px;border-bottom:3px solid #ccc;margin:1%;width:98%;}
ul.menu {border-bottom:3px solid #ccc;width:98%;margin:-1% 0 0 1%;border-radius: 5px;overflow: hidden;position:absolute;z-index:999;display:none;}
ul.menu li  {background:#2742cd linear-gradient(#8092ff,#21254b);color:#fff;text-transform:uppercase;text-align:center;display:block;}
ul.menu li  a   {color:#fff;}
ul.menu li.activ    a   {color:#ccc;}
.menu>li>a{padding:1rem;}

.langs  {float:right;height:50px;margin:1%;padding:10px 0;}
.langs:after{display:block;content:'';clear:both;}
.flag   {display:block;height:30px;width:30px;margin:0 10px;background:url(../img/icons_flags.png) no-repeat;font-size:0;opacity:.6;float:left;}
.flag.activ {opacity:1;}
.flag.nl{background-position:-10px -10px;}
.flag.en{background-position:-60px -10px;}
.flag.de{background-position:-110px -10px;}

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; margin-bottom:20px;}
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child { position: relative; display: block; float: left;}
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; border-bottom: #21254b 6px solid; margin-top: 20px;}

.veh{background-color:#f5f5f5;border:1px solid #e3e3e3;padding:9px;border-radius:5px;margin-bottom:2rem;}
.veh    .pic{overflow:hidden;}
.veh    .pic    img {width:100%;border-radius:3px;}
.veh    .txt    {padding:5px 0;font-size:.9rem;height:4.5rem;overflow: hidden;}
.veh    .txt    b   {font-size:1rem;}
.veh    .act    {min-height:36px;margin-top:5px;}
.veh    .act:after{display:table;clear:both;content:'';}
.veh    .btn    {background-color:#21254b;color:#fff;padding:6px 12px;float:right;border-radius:3px;}

a   {color:#2742cd;}
a:hover, a:focus{color:#f89748;}
.button {background-color: #2742cd;border-radius:3px;}
.button:hover, .button:focus{background-color: #2742cd;}

.pagination .current{background: #2742cd;}

.gmap   {border:1px solid #e3e3e3;border-radius:5px;margin-bottom:2rem;}

fieldset.block  {border: 1px solid #e3e3e3;padding: 1rem;background: #f5f5f5;border-radius: 5px;margin-bottom:2rem;}
fieldset.block  table   {margin:0;}
fieldset.block  legend  {border: 1px solid #e3e3e3;border-radius: 5px;padding: .5rem 1rem;background: #fff;font-weight: bold;margin-bottom:0;}

table.vehicledetail th  {text-align:right;}

.actions{margin:2rem 0;}

h1.vehicle{font-size:2rem;color:#2742cd;}

#searchbox{background: #f5f5f5;padding: 1rem 0 0 0;border-top: 1px solid #e3e3e3;border-bottom: 1px solid #e3e3e3;margin-bottom: 2rem;}
#searchbox  .button {width:100%;}


/*new photoviewer*/
article.gnav{display:block;position:relative;padding:0;margin-bottom:2rem;}
article.gnav:after{display:block;content:'';clear:both;}

article.gnav    nav {display:block;box-sizing:border-box;}
article.gnav    nav img{display:block;float:left;width:24%;cursor:pointer;opacity:.6;margin:0 1.333% 1% 0;border-radius:5px;}
article.gnav    nav img:nth-child(4n){margin-right:0;}
article.gnav    nav img.selected{opacity:1;}

article.gnav    figure{display:block;position:relative;overflow:hidden;margin:0 0 1rem 0;padding:0;border-radius:5px;}
article.gnav    figure:after{display:block;content:'';clear:both;}

article.gnav    figure figcaption{display:block;box-sizing:border-box;width:100%;position:absolute;bottom:0;left:0;background:rgba(0,0,0,.7);color:#fff;padding:5px;text-align:right;z-index:9;}

article.gnav    figure img{position:absolute;top:0;left:0;transition:opacity 1s;width:100%;z-index:1;display:block;}
article.gnav    figure img.hidden{opacity: 0;}
article.gnav    figure img.forsize{opacity: 0;position:relative;}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width:7px;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.6);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.4);
}

@media screen and (min-width: 50em) {
    /*change menu to desktop*/
    .menubtn{display:none;}
    ul.menu {display:table;width:75%;position:relative;margin:1%;float:left;}
    ul.menu li  {display:table-cell;}
}